app-investment-info-card{
@extend .card;
    border-radius: 10px;
    box-shadow: 0px 1px 2px #72727269;
    margin-bottom: 10px;
    & .card-body {
        & .quentity-count{
          @include muli-semibold(14px);
        }
      & .card-title {
        display: flex;
        align-items: center;
        & > img {
          width: 18px;
          height: 18px;
        }
        & > span {
          @include muli-semibold(14px);
        }
      }
      & .by-Price{
        display: flex;
        align-items: center;
        & > span.title {
            @include muli-regular(12px);
            margin-right: 5px;
          }
      }
      & .card-price{
        display: flex;
        align-items: center;
        & > span.title {
            @include muli-regular(12px);
            margin-right: 5px;
          }
      }
   
      & .company-name {
        @include muli-regular(14px);
      }
  
    }
}
